<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Saijal's home</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">This is the header</header>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

